<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" xmlns:tns="urn://x-artefacts-fns-rrmsp/root/213-04/4.0.1">
	<xsl:template match="//tns:RRMSPRequest">
		<xsl:choose>
			<xsl:when test="/tns:RRMSPRequest/tns:ИННЮЛ=7701725181">
				<xsl:element name="tns:RRMSPResponse">
					<xsl:attribute name="ИдЗапрос"><xsl:value-of select="@ИдЗапрос"/></xsl:attribute>
					<xsl:attribute name="ДатаСост">2016-04-26</xsl:attribute>
					<xsl:attribute name="ДатаВклМСП">2016-08-01</xsl:attribute>
					<xsl:attribute name="ВидСубМСП">1</xsl:attribute>
					<xsl:attribute name="КатСубМСП">3</xsl:attribute>
					<xsl:attribute name="ПризНовМСП">2</xsl:attribute>
					<xsl:element name="tns:ОргВклМСП">
						<xsl:attribute name="НаимОрг">ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ &quot;СКАРТЕЛ&quot;</xsl:attribute>
						<xsl:attribute name="ИННЮЛ"><xsl:value-of select="/tns:RRMSPRequest/tns:ИННЮЛ"/></xsl:attribute>
					</xsl:element>
					<xsl:element name="tns:СведМН">
						<xsl:attribute name="КодРегион">77</xsl:attribute>
						<xsl:element name="tns:Регион">
							<xsl:attribute name="Тип">ГОРОД</xsl:attribute>
							<xsl:attribute name="Наим">МОСКВА</xsl:attribute>
						</xsl:element>
					</xsl:element>
					<xsl:element name="tns:СвОКВЭД">
						<xsl:element name="tns:СвОКВЭДОсн">
							<xsl:attribute name="КодОКВЭД">64.20.1</xsl:attribute>
							<xsl:attribute name="НаимОКВЭД">ДЕЯТЕЛЬНОСТЬ В ОБЛАСТИ ТЕЛЕФОННОЙ СВЯЗИ И ДОКУМЕНТАЛЬНОЙ ЭЛЕКТРОСВЯЗИ</xsl:attribute>
							<xsl:attribute name="ВерсОКВЭД">2001</xsl:attribute>
						</xsl:element>
						<xsl:element name="tns:СвОКВЭДДоп">
							<xsl:attribute name="КодОКВЭД">51.70</xsl:attribute>
							<xsl:attribute name="НаимОКВЭД">ПРОЧАЯ ОПТОВАЯ ТОРГОВЛЯ</xsl:attribute>
							<xsl:attribute name="ВерсОКВЭД">2001</xsl:attribute>
						</xsl:element>
						<xsl:element name="tns:СвОКВЭДДоп">
							<xsl:attribute name="КодОКВЭД">52.12</xsl:attribute>
							<xsl:attribute name="НаимОКВЭД">ПРОЧАЯ РОЗНИЧНАЯ ТОРГОВЛЯ В НЕСПЕЦИАЛИЗИРОВАННЫХ МАГАЗИНАХ</xsl:attribute>
							<xsl:attribute name="ВерсОКВЭД">2001</xsl:attribute>
						</xsl:element>
						<xsl:element name="tns:СвОКВЭДДоп">
							<xsl:attribute name="КодОКВЭД">64.11.14</xsl:attribute>
							<xsl:attribute name="НаимОКВЭД">ПРОЧАЯ ДЕЯТЕЛЬНОСТЬ ПОЧТОВОЙ СВЯЗИ</xsl:attribute>
							<xsl:attribute name="ВерсОКВЭД">2001</xsl:attribute>
						</xsl:element>
						<xsl:element name="tns:СвОКВЭДДоп">
							<xsl:attribute name="КодОКВЭД">64.20.2</xsl:attribute>
							<xsl:attribute name="НаимОКВЭД">ДЕЯТЕЛЬНОСТЬ В ОБЛАСТИ ПЕРЕДАЧИ (ТРАНСЛЯЦИИ) И РАСПРЕДЕЛЕНИЯ ПРОГРАММ ТЕЛЕВИДЕНИЯ И РАДИОВЕЩАНИЯ</xsl:attribute>
							<xsl:attribute name="ВерсОКВЭД">2001</xsl:attribute>
						</xsl:element>
						<xsl:element name="tns:СвОКВЭДДоп">
							<xsl:attribute name="КодОКВЭД">64.20.3</xsl:attribute>
							<xsl:attribute name="НаимОКВЭД">ПРОЧАЯ ДЕЯТЕЛЬНОСТЬ В ОБЛАСТИ ЭЛЕКТРОСВЯЗИ</xsl:attribute>
							<xsl:attribute name="ВерсОКВЭД">2001</xsl:attribute>
						</xsl:element>
					</xsl:element>
					<xsl:element name="tns:СвЛиценз">
						<xsl:attribute name="НомЛиценз">108565 1</xsl:attribute>
						<xsl:attribute name="ОргВыдЛиценз">ФЕДЕРАЛЬНАЯ СЛУЖБА ПО НАДЗОРУ В СФЕРЕ СВЯЗИ, ИНФОРМАЦИОННЫХ ТЕХНОЛОГИЙ И МАССОВЫХ КОММУНИКАЦИЙ</xsl:attribute>
						<xsl:attribute name="ДатаКонЛиценз">2018-05-07</xsl:attribute>
						<xsl:attribute name="ДатаЛиценз">2013-05-07</xsl:attribute>
						<xsl:attribute name="ДатаНачЛиценз">2013-05-07</xsl:attribute>
						<xsl:element name="tns:НаимЛицВД">УСЛУГИ СВЯЗИ ПО ПЕРЕДАЧЕ ДАННЫХ, ЗА ИСКЛЮЧЕНИЕМ УСЛУГ СВЯЗИ ПО ПЕРЕДАЧЕ ДАННЫХ ДЛЯ ЦЕЛЕЙ ПЕРЕДАЧИ ГОЛОСОВОЙ ИНФОРМАЦИИ</xsl:element>
						<xsl:element name="tns:СведАдрЛицВД">ЧУКОТСКИЙ АВТОНОМНЫЙ ОКРУГ</xsl:element>
						<xsl:element name="tns:СведАдрЛицВД">ЕВРЕЙСКАЯ АВТОНОМНАЯ ОБЛАСТЬ</xsl:element>
						<xsl:element name="tns:СведАдрЛицВД">САХАЛИНСКАЯ ОБЛАСТЬ</xsl:element>
						<xsl:element name="tns:СведАдрЛицВД">МАГАДАНСКАЯ ОБЛАСТЬ</xsl:element>
						<xsl:element name="tns:СведАдрЛицВД">КАМЧАТСКИЙ КРАЙ</xsl:element>
						<xsl:element name="tns:СведАдрЛицВД">АМУРСКАЯ ОБЛАСТЬ</xsl:element>
						<xsl:element name="tns:СведАдрЛицВД">ХАБАРОВСКИЙ КРАЙ</xsl:element>
						<xsl:element name="tns:СведАдрЛицВД">ПРИМОРСКИЙ КРАЙ</xsl:element>
						<xsl:element name="tns:СведАдрЛицВД">РЕСПУБЛИКА САХА (ЯКУТИЯ)</xsl:element>
					</xsl:element>
					<xsl:element name="tns:СвПрод">
						<xsl:attribute name="ПрОтнПрод">1</xsl:attribute>
						<xsl:attribute name="КодПрод">61.20.20.000-0000</xsl:attribute>
						<xsl:attribute name="НаимПрод">Услуги операторов связи в сфере беспроводных телекоммуникаций</xsl:attribute>
					</xsl:element>
					<xsl:element name="tns:СвПрод">
						<xsl:attribute name="ПрОтнПрод">2</xsl:attribute>
						<xsl:attribute name="КодПрод">61.20.30.110-0000</xsl:attribute>
						<xsl:attribute name="НаимПрод">Услуги подвижной связи для целей передачи голоса</xsl:attribute>
					</xsl:element>
					<xsl:element name="tns:СвПрод">
						<xsl:attribute name="ПрОтнПрод">1</xsl:attribute>
						<xsl:attribute name="КодПрод">63.99.10.140-0000</xsl:attribute>
						<xsl:attribute name="НаимПрод">Услуги компьютерные информационные телефонной связи</xsl:attribute>
					</xsl:element>
					<xsl:element name="tns:СвПрод">
						<xsl:attribute name="ПрОтнПрод">1</xsl:attribute>
						<xsl:attribute name="КодПрод">63.99.10.140-0000</xsl:attribute>
						<xsl:attribute name="НаимПрод">Услуги компьютерные информационные телефонной связи</xsl:attribute>
					</xsl:element>
					<xsl:element name="tns:СвПрогПарт">
						<xsl:attribute name="ДатаДог">2015-06-07</xsl:attribute>
						<xsl:attribute name="НомДог">ЕСЕТЬ-1</xsl:attribute>
						<xsl:attribute name="ИННЮЛ_ПП">7714617793</xsl:attribute>
						<xsl:attribute name="НаимЮЛ_ПП">ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ &quot;ЕВРОСЕТЬ-РИТЕЙЛ&quot;</xsl:attribute>
					</xsl:element>
					<xsl:element name="tns:СвПрогПарт">
						<xsl:attribute name="ДатаДог">2015-12-28</xsl:attribute>
						<xsl:attribute name="НомДог">ДНС-98-2015</xsl:attribute>
						<xsl:attribute name="ИННЮЛ_ПП">2536120293</xsl:attribute>
						<xsl:attribute name="НаимЮЛ_ПП">ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ &quot;КОМПЬЮТЕРНЫЙ ЦЕНТР ДНС&quot;</xsl:attribute>
					</xsl:element>
					<xsl:element name="tns:СвКонтр">
						<xsl:attribute name="ИННЮЛ_ЗК">7730102110</xsl:attribute>
						<xsl:attribute name="НаимЮЛ_ЗК">ФГБУЗ ЦСМ ФМБА России</xsl:attribute>
						<xsl:attribute name="ДатаКонтр">2012-03-05</xsl:attribute>
						<xsl:attribute name="НомКонтрРеестр">1</xsl:attribute>
						<xsl:attribute name="ПредмКонтр">Оказание услуг связи: доступ к сети Интернет по универсальной беспроводной технологии 4G LTE</xsl:attribute>
					</xsl:element>
					<xsl:element name="tns:СвКонтр">
						<xsl:attribute name="ИННЮЛ_ЗК">1655043818</xsl:attribute>
						<xsl:attribute name="НаимЮЛ_ЗК">Государственное унитарное предприятие &quot;Агентство по государственному заказу, инвестиционной деятельности и межрегиональным связям Республики Татарстан&quot;</xsl:attribute>
						<xsl:attribute name="ДатаКонтр">2014-10-29</xsl:attribute>
						<xsl:attribute name="НомКонтрРеестр">2</xsl:attribute>
						<xsl:attribute name="ПредмКонтр">Услуги связи YOTA</xsl:attribute>
					</xsl:element>
					</xsl:element>
			</xsl:when>
			<xsl:when test="/tns:RRMSPRequest/tns:ИННФЛ=772003441339">
				<xsl:element name="tns:RRMSPResponse">
					<xsl:attribute name="ИдЗапрос"><xsl:value-of select="@ИдЗапрос"/></xsl:attribute>
					<xsl:attribute name="ДатаСост">2016-04-26</xsl:attribute>
					<xsl:attribute name="ДатаВклМСП">2016-08-01</xsl:attribute>
					<xsl:attribute name="ВидСубМСП">2</xsl:attribute>
					<xsl:attribute name="КатСубМСП">1</xsl:attribute>
					<xsl:attribute name="ПризНовМСП">2</xsl:attribute>
					<xsl:element name="tns:ИПВклМСП">
						<xsl:attribute name="ИННФЛ"><xsl:value-of select="/tns:RRMSPRequest/tns:ИННФЛ"/></xsl:attribute>
						<xsl:element name="tns:ФИОИП">
							<xsl:attribute name="FamilyName">БОРДАКОВ</xsl:attribute>
							<xsl:attribute name="FirstName">ВЛАДИМИР</xsl:attribute>
							<xsl:attribute name="Patronymic">АЛЕКСАНДРОВИЧ</xsl:attribute>
						</xsl:element>
					</xsl:element>
					<xsl:element name="tns:СведМН">
						<xsl:attribute name="КодРегион">77</xsl:attribute>
						<xsl:element name="tns:Регион">
							<xsl:attribute name="Тип">ГОРОД</xsl:attribute>
							<xsl:attribute name="Наим">МОСКВА</xsl:attribute>
						</xsl:element>
					</xsl:element>
					<xsl:element name="tns:СвОКВЭД">
						<xsl:element name="tns:СвОКВЭДОсн">
							<xsl:attribute name="КодОКВЭД">71.34</xsl:attribute>
							<xsl:attribute name="НаимОКВЭД">Аренда прочих машин и оборудования, не включенных в другие группировки</xsl:attribute>
							<xsl:attribute name="ВерсОКВЭД">2001</xsl:attribute>
						</xsl:element>
						<xsl:element name="tns:СвОКВЭДДоп">
							<xsl:attribute name="КодОКВЭД">71.21</xsl:attribute>
							<xsl:attribute name="НаимОКВЭД">Аренда прочих сухопутных транспортных средств и оборудования</xsl:attribute>
							<xsl:attribute name="ВерсОКВЭД">2001</xsl:attribute>
						</xsl:element>
						<xsl:element name="tns:СвОКВЭДДоп">
							<xsl:attribute name="КодОКВЭД">74.84</xsl:attribute>
							<xsl:attribute name="НаимОКВЭД">Предоставление прочих услуг</xsl:attribute>
							<xsl:attribute name="ВерсОКВЭД">2001</xsl:attribute>
						</xsl:element>
					</xsl:element>
					<xsl:element name="tns:СвПрод">
						<xsl:attribute name="ПрОтнПрод">1</xsl:attribute>
						<xsl:attribute name="КодПрод">61.20.20.000-0000</xsl:attribute>
						<xsl:attribute name="НаимПрод">Услуги операторов связи в сфере беспроводных телекоммуникаций</xsl:attribute>
					</xsl:element>
					<xsl:element name="tns:СвПрод">
						<xsl:attribute name="ПрОтнПрод">2</xsl:attribute>
						<xsl:attribute name="КодПрод">61.20.30.110-0000</xsl:attribute>
						<xsl:attribute name="НаимПрод">Услуги подвижной связи для целей передачи голоса</xsl:attribute>
					</xsl:element>
					<xsl:element name="tns:СвПрод">
						<xsl:attribute name="ПрОтнПрод">1</xsl:attribute>
						<xsl:attribute name="КодПрод">63.99.10.140-0000</xsl:attribute>
						<xsl:attribute name="НаимПрод">Услуги компьютерные информационные телефонной связи</xsl:attribute>
					</xsl:element>
					<xsl:element name="tns:СвПрод">
						<xsl:attribute name="ПрОтнПрод">1</xsl:attribute>
						<xsl:attribute name="КодПрод">63.99.10.140-0000</xsl:attribute>
						<xsl:attribute name="НаимПрод">Услуги компьютерные информационные телефонной связи</xsl:attribute>
					</xsl:element>
					<xsl:element name="tns:СвПрогПарт">
						<xsl:attribute name="ДатаДог">2015-06-07</xsl:attribute>
						<xsl:attribute name="НомДог">ЕСЕТЬ-1</xsl:attribute>
						<xsl:attribute name="ИННЮЛ_ПП">7714617793</xsl:attribute>
						<xsl:attribute name="НаимЮЛ_ПП">ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ &quot;ЕВРОСЕТЬ-РИТЕЙЛ&quot;</xsl:attribute>
					</xsl:element>
					<xsl:element name="tns:СвПрогПарт">
						<xsl:attribute name="ДатаДог">2015-12-28</xsl:attribute>
						<xsl:attribute name="НомДог">ДНС-98-2015</xsl:attribute>
						<xsl:attribute name="ИННЮЛ_ПП">2536120293</xsl:attribute>
						<xsl:attribute name="НаимЮЛ_ПП">ОБЩЕСТВО С ОГРАНИЧЕННОЙ ОТВЕТСТВЕННОСТЬЮ &quot;КОМПЬЮТЕРНЫЙ ЦЕНТР ДНС&quot;</xsl:attribute>
					</xsl:element>
				</xsl:element>	
			</xsl:when>
		</xsl:choose>
	</xsl:template>
</xsl:stylesheet>